// creator  : weidu.exe (version 23100)
// argument : NOBL13.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOBL13~

IF ~~ THEN BEGIN 0 // from:
  SAY #8255 /* ~Azuredge~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8256 /* ~Halt and go no further laymen! There be a grave evil here, the source of which I have yet to find. Please, forgive the harshness of my tone, but state your business in this place.~ [KELDOR01] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8257 /* ~You should know better than to ask questions of people who wander the sewers.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8258 /* ~Vilhelm~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8259 /* ~We have been sent by the church to search these depths for missing followers.~ */
  IF ~~ THEN JOURNAL #8245 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9143 /* ~Friend Korgan, you are truly a paragon of dwarven ill-humor.  Can you find no joy in being alive?  The smell of the morning dew and the feel of the free air?~ [YOSHIM48] */
  IF ~~ THEN EXIT
END
